
.surveySubmitBtn {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 2px solid;
    border-color: #F76210;
    color: #F76210;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: Arial;
    font-weight: 400;
    font-size: 22px;
    letter-spacing: 2px;
    line-height: 27px;
    padding: 12px 23px;
    text-transform: none;
    text-decoration: none;
    text-align: center;
    background: #ffffff;
    background-color: #ffffff;
    box-shadow: rgba(0,0,0,0.3) 0 2px 18px 0;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
}

.surveyDownloadBtn {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 2px solid;
    border-color: #F76210;
    color: #F76210;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: Arial; 
    font-weight: 400;
    font-size: 22px;
    letter-spacing: 2px;
    line-height: 27px;
    padding: 12px 23px;
    text-transform: none;
    text-decoration: none;
    text-align: center;
    background: #ffffff;
    background-color: #ffffff;
    box-shadow: rgba(0,0,0,0.3) 0 2px 18px 0;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
}

.surveySubmitBtn:hover {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #F76210;
    background-color: #F76210;
    border-color: #F76210;
    box-shadow: rgba(0,0,0,0.3) 0 2px 18px 0;
    color: #ffffff;
}

    .surveyDownloadBtn:hover {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #F76210;
    background-color: #F76210;
    border-color: #F76210;
    box-shadow: rgba(0,0,0,0.3) 0 2px 18px 0;
    color: #ffffff;
    }
	
.surveySubmitBtn:active {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #F76210;
    background-color: #F76210;
    border-color: #F76210;
    box-shadow: rgba(0,0,0,0.3) 0 2px 18px 0;
    color: #ffffff;
    outline: 0;
}

    .surveyDownloadBtn:active {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #F76210;
    background-color: #F76210;
    border-color: #F76210;
    box-shadow: rgba(0,0,0,0.3) 0 2px 18px 0;
    color: #ffffff;
    outline: 0;
    }

.surveySubmitBtn:focus {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #F76210;
    background-color: #F76210;
    border-color: #F76210;
    box-shadow: rgba(0,0,0,0.3) 0 2px 18px 0;
    color: #ffffff;
    outline: 0;
}
    .surveyDownloadBtn:focus {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #F76210;
    background-color: #F76210;
    border-color: #F76210;
    box-shadow: rgba(0,0,0,0.3) 0 2px 18px 0;
    color: #ffffff;
    outline: 0;
    }